.block-sottocontenuti h2 {
    font-size: 15px;
    text-transform: uppercase;
    font-family: var(--regular);
    margin-bottom: 15px;
    padding-left: 30px;
}
.block-sottocontenuti .sottocontenuto {
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid;
}
.block-sottocontenuti .sottocontenuto a {
    text-decoration: none;
    display: flex;
    padding-left: 30px;
}
.block-sottocontenuti .sottocontenuto a:hover {
    background-color: var(--hlight);
}
.block-sottocontenuti .sottocontenuto p {
    margin: 0px;
}
.block-sottocontenuti .sottocontenuto span {
    font-family: var(--bold);
    width: 16.6667%;
}
.block-sottocontenuti .sottocontenuto:nth-child(2) {
    border-top: 1px solid;
}

@media screen and (max-width: 820px) {
    .block-sottocontenuti .sottocontenuto {
        line-height: 30px;
        padding: 20px 0;
        height: auto;
    }
    .block-sottocontenuti .sottocontenuto span {
        width: 30%;
        min-width: 30%;
    }
}

@media screen and (max-width: 540px) {
    .block-sottocontenuti .sottocontenuto a {
        display: block;
        padding: 10px 18px;
    }
    .block-sottocontenuti .sottocontenuto {
        height: auto;
        padding: 10px 0;
    }
}
